Subject: Ticket Assigned - wrong item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 17:07:39 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong item camille                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  camille Bot:  Hi Camille ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  /startOver Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525925529            08:28 PM, 06th Apr                   Hamza                   HI Camille ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:29 PM, 06th Apr                     camille                    Hello, because i received wrong item, what should i do?           08:29 PM, 06th Apr                   Hamza                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website           08:31 PM, 06th Apr                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:31 PM, 06th Apr                     camille                    I don't need refund, i just want to change my item, is it ok?           08:34 PM, 06th Apr                     camille                             08:36 PM, 06th Apr                     camille                    That was i ordered           08:36 PM, 06th Apr                     camille                             08:37 PM, 06th Apr                     camille                    That winnie the pooh i received           08:37 PM, 06th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           08:39 PM, 06th Apr                     camille                    #9648088875           08:39 PM, 06th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:40 PM, 06th Apr                     camille                    Ok           08:41 PM, 06th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:42 PM, 06th Apr                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 26) on (Date) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:42 PM, 06th Apr                   Hamza                   Is there anything else I can help you?            08:42 PM, 06th Apr                     camille                    I said no need for refund but to only change the item? Because if refund it takes a long day           08:44 PM, 06th Apr                     camille                    But now why i received message that says i also return the baby sponge? I only want to return the winnie the pooh and want to receive my orinigal order           08:46 PM, 06th Apr                   Hamza                   We are truly sorry but we can't deliver the item,           08:48 PM, 06th Apr                   Hamza                   You can keep the item with you and we already refunded the amount           08:48 PM, 06th Apr                   Hamza                   Is there anything else I can help you?            08:48 PM, 06th Apr                     camille                    So no need to return the item?           08:49 PM, 06th Apr                   Hamza                   No, need to return           08:50 PM, 06th Apr                   Hamza                   Is there anything else I can help you?            08:51 PM, 06th Apr                     camille                    Or i will go to the nearest store and return the item and get my original item?           08:51 PM, 06th Apr                   Hamza                   an exchange is not available           08:53 PM, 06th Apr                     camille                    So i will just wait for my refund           08:54 PM, 06th Apr                     camille                    And your staff will pick up the return item?           08:55 PM, 06th Apr                   Hamza                   You can keep the item with you and we already refunded the amount to your bank account           08:56 PM, 06th Apr                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 26) on (6/4/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:56 PM, 06th Apr                     camille                    So no one will pick up the return item, i will just wait my refund           08:57 PM, 06th Apr                   Hamza                   No,You can keep the item with you           09:00 PM, 06th Apr                     camille                             09:02 PM, 06th Apr                     camille                    So i will ignore this message?           09:02 PM, 06th Apr                   Hamza                   I already cancelled the return request           09:05 PM, 06th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:07 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2364182